/**
Theme Name: Meria
Author: Caribdis.Net
Author URI: https://caribdis.net
Description: WP Theme for Meria Events Agency.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: meria
Template: astra
*/

.clientes .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important; 
}
.clientes .swiper {
  mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, rgba(0, 0, 0, 0) 100%);
}
.home .hli {
	display: none;
}